__gnu_pbds::detail::entry_pred< _VTp, Pred, _Alloc, true > Struct Template Reference

## Public Types

typedef Pred | type

## Detailed Description

### template<typename _VTp, typename Pred, typename _Alloc>
struct __gnu_pbds::detail::entry_pred< _VTp, Pred, _Alloc, true >

Specialization, true.

Definition at line 54 of file entry_pred.hpp.

The documentation for this struct was generated from the following file:

- entry_pred.hpp